a { color:#000080; } 
a:visited { color:#5D5D9E; } 
a:active { color:#FF8080; } 
a:hover { color:#FF8080; } 
		a.wsp304cc980{ color:#FFFFFF; text-decoration: none} 
		a.wsp304cc980:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp304cc980:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp304cc980:hover{ color:#FFFFFF; text-decoration: none} 
		a.wsp747437a5{ color:#000080; text-decoration: none} 
		a.wsp747437a5:visited{ color:#000080; text-decoration: none} 
		a.wsp747437a5:active{ color:#000080; text-decoration: none} 
		a.wsp747437a5:hover{ color:#000080; text-decoration: none} 
		a.wsp7a3f4f72{ color:#A01FCB; text-decoration: underline} 
		a.wsp7a3f4f72:visited{ color:#800080; text-decoration: underline} 
		a.wsp7a3f4f72:active{ color:#8018CB; text-decoration: underline} 
		a.wsp7a3f4f72:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp174fbbca{ color:#A01FCB; text-decoration: underline} 
		a.wsp174fbbca:visited{ color:#800080; text-decoration: underline} 
		a.wsp174fbbca:active{ color:#8018CB; text-decoration: underline} 
		a.wsp174fbbca:hover{ color:#E3B4F3; text-decoration: underline} 
#menu_6f87498c a { text-decoration: none; }
#menu_6f87498c_pane { background-color: #000080; border: 1px solid #C0C0C0; padding-top: 28px; padding-bottom: 28px; }
#menu_6f87498c_hr { background-color: #C0C0C0; height: 1px; border: none; }
#menu_6f87498c_entry { padding-left: 28px; padding-right: 28px; padding-top: 4px; padding-bottom: 4px; }
#menu_6f87498c_entry:hover { background-color: #FFFFFF; color: #000080 !important; }
#menu_6f87498c_entry:hover span { color:#000080 !important; }
		.menu_6f87498c_mainMenuEntry { text-align: center; }
		.menu_6f87498c_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_6f87498c_mainMenuEntry:hover span {	color:#000080 !important; }
		#menu_6f87498c .mobileEntry { display: none; } 
		#menu_6f87498c .normalEntry { display: block; } 
		@media only screen and (max-width:600px) { 
			#menu_6f87498c .mobileEntry { display: block; } 
			#menu_6f87498c .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_371c8eaf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:208px; min-width:250px; max-width:2500px; background-color:#48A0F7; background: linear-gradient(to bottom, #000080, #48A0F7);  }
#menu_6f87498c { vertical-align: top; position:relative; display: inline-block; margin:30px 0px 0px 20px;width:100%; height:30px; min-width:250px; max-width:650px; text-align:left; background-color:rgba(0, 0, 128, 0);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:72px; height:30px; left:28px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:32px;  }
.textstyle2 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.menustyle2 { position:absolute; width:215px; height:30px; left:28px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle3 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#F5BF13; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:137px; height:30px; left:243px;  }
.textstyle4 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle4 { position:absolute; width:94px; height:30px; left:380px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle5 { position:absolute; width:147px; height:30px; left:474px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.menustyle6 { position:absolute; width:66px; height:30px; left:621px;  }
.menuentry_text4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle7 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_377f9bd { vertical-align: top; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:29%; min-width:350px; max-width:550px; background:none; height:auto;  }
.textstyle9 { text-align:left; }
#container_2a64b3ae { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2a64b3ae_padding { margin: 10px 20px 10px 20px;display: block;  }
#placeh_19690fcc { vertical-align: top; position:relative; display: inline-block; margin:20px 0px 10px 10px;width:100%; min-height:50px; min-width:300px; max-width:1000px;  }
.textstyle10 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000080; font-weight:bold; line-height: 1.5;  }
.textstyle12 { text-align:justify; }
.ulstyle1 { margin:0; font-size: 12pt; color:#000000;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle15 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#000000; line-height: 1.5;  }
#container_49895880 { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:250px; max-width:2500px; background-color:#000080; background: linear-gradient(to bottom, #48A0F7, #000080);  }
#container_49895880_padding { margin: 0px 0px 25px 0px;display: block;  }
#img_75dae34d { vertical-align: bottom; position:relative; display: inline-block; width:37%; min-width:350px; max-width:800px; background:none; height:auto;  }
@media only screen and (max-width: 640px)
{
}
@media only screen and (max-width: 450px)
{
		#menu_6f87498c { width:100%;  }
}
@media only screen and (max-width: 430px)
{
}
@media only screen and (max-width: 600px)
{
}
